.body {
  background-color:#E8E8E8;
}

.banner {
  width: 100%;
  height: 10%;
  background-color: white;
  margin-bottom: 3px;
}
.banner-image {
  height: 140px;
  height: 10vw;

  background-position: left;
  background-repeat: no-repeat;
  background-size: contain;
  background-color: white;
  position: relative;
}

.banner-text {
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: black;
  font-size: 140px;
  font-size: 10vw;
  font-weight: bold;
  font-family: Palatino, serif;
}

.sub-banner {
  border-top: solid black 1px;
  height:30px;
  font-weight: bold;
  background-color: white;
}

.sub-banner-item {
  float:right;
  display: inline;
  padding-left: 20px;
}

.sub-banner-date  {
  display: inline;
  float: center;
}

.content-item {
  background-color: white;
  font-family: "Arial", sans;
  max-height: 144px;
  overflow:hidden;
  width: 100%;
}

.content-item-image {
  object-fit: cover;
  object-position: center;
  width: 144px;
  max-height: 144px;
  height: auto;
  align:left;
  font-size:3vh;
}

.content-item-title {
  font-size:16px;
  font-weight: bold;
}

.content-item-table {
  width: 100%;
  padding: 0px;
  margin: 0px;
  vertical-align: 0px;
  border-top: 1px solid grey;
  border-left: 1px solid grey;
  border-right: 1px solid grey;
  border-bottom: 1px solid;
  border-bottom-color: grey;
  border-radius: 7px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.content-item-row {
  vertical-align: top;
  padding: 0px;
  margin:0px;
}

.content-item-author-timestamp {
  color: grey;
  font-size: 12px;  
}

.content-item-description {
  font-size:14px;
}

a {
  color: black;
  text-decoration: none;
}
a:hover {
  color: blue;
}

.collapsible {
  color: #777;
  background-color: white;
  cursor: pointer;
  border: none;
  text-align: left;
  outline: none;
  font-size: 14px;
}

.collapsible:after {
  content: "...";
}

.collapsible-active:after {
  content: "^";
  font-weight: bold;
}

#collapsible {
  display:none;
  overflow:hidden;
}

.footer{
    width:100%;
    position:fixed;
    bottom:0px;
    background-color:orange;
}
